@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-flexList--feature01 li:nth-child(2) {
  order: 3;
}
.DentalPlaza-page-flexList--feature01 li:nth-child(3) {
  order: 2;
}
.DentalPlaza-page-flexList--feature01 li:nth-child(4) {
  order: 4;
}
.DentalPlaza-page-flexList--feature01 li:nth-child(5) {
  order: 5;
}
.DentalPlaza-page-wideTipVariation {
  display: flex;
  align-items: flex-end;
  gap: 0 5px;
}
.DentalPlaza-page-wideTipVariation__textBlock {
  padding-bottom: 5px;
  width: 210px;
}
.DentalPlaza-page-wideTipVariation .DentalPlaza-c-flexBlock__title {
  font-size: 18px;
}
.DentalPlaza-page-wideTipVariation .DentalPlaza-c-flexBlock__pic {
  width: 125px;
}
.DentalPlaza-page-wideTipVariation .DentalPlaza-u-ti1em {
  text-indent: -0.9em !important;
  padding-left: 0.9em !important;
}
.DentalPlaza-page-asLogo {
  width: 120px !important;
}
.DentalPlaza-page-lineup {
  letter-spacing: 0.05em;
}
.DentalPlaza-page-lineupMain {
  position: relative;
}
.DentalPlaza-page-lineupMain__img {
  position: absolute;
  width: 240px;
  height: auto;
  top: 0;
  z-index: 0;
}
.DentalPlaza-page-lineupMain__text {
  position: relative;
  padding: 150px 70px 0 0;
  z-index: 1;
}
.DentalPlaza-page-lineupMain__text .DentalPlaza-c-flexList__title {
  font-size: 14px;
  margin-bottom: 10px;
}
.DentalPlaza-page-lineupMain__text .DentalPlaza-c-flexList__description {
  font-size: 13px;
  line-height: 1.4;
}
.DentalPlaza-page-lineupMain__text .DentalPlaza-u-ti1em {
  text-indent: -0.9em !important;
  padding-left: 0.9em !important;
}
.DentalPlaza-page-lineupSub {
  font-size: 13px;
}
.DentalPlaza-page-lineupSub__power {
  display: flex;
  margin-top: 10px;
}
.DentalPlaza-page-lineupSub__power dt {
  white-space: nowrap;
}
.DentalPlaza-page-lineupSub__power div {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 0 0.5em;
}
.DentalPlaza-page-lineupSub__power dd {
  display: contents; /* ddのボックスを消してspanを直接グリッドに参加させる */
}
.DentalPlaza-page-lineupSub__power dd span:first-child {
  white-space: nowrap;
}
.DentalPlaza-page-lineupSub__code {
  margin-top: 10px;
}

.DentalPlaza-page-flexCustomList {
  grid-gap: 45px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.DentalPlaza-page-flexCustomList__colSize126 {
  width: 126px;
}
.DentalPlaza-page-flexCustomList__colSize740 {
  width: 740px;
}
.DentalPlaza-page-flexCustomList__colSize896 {
  width: 896px;
}